@charset "utf-8";
/* CSS Document */
body {
	font: 12px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 20px 0px 0px 20px;
	padding: 0px;
}
h1 {
	font-weight: bold;
	background: #C33;
	margin: 0px 0px 15px;
	padding: 3px 0px 0px 5px;
	width: 800px;
	color: #FFF;
	font-size: 18px;
	border: 2px solid #900;
	height: 26px;
}
li {
	font-size: 12px;
	line-height: 14px;
}

h2 {
	background: #CCC;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	width: 800px;
}
hr {
	margin: 0px 0px 3px;
}
